slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVOrthogType

Determines the method used in the orthogonalization of vectors

### Synopsis

    typedef enum { BV_ORTHOG_CGS,
                   BV_ORTHOG_MGS } BVOrthogType;

### See Also

BVSetOrthogonalization(), BVGetOrthogonalization(), BVOrthogonalizeColumn(), BVOrthogRefineType

### Level

advanced

### Location

include/slepcbv.h
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages